.page-template-our-history-template  #fancy-header {
    margin: 0;
    background-position: 0 !important;
    position: static!important
}
.page-template-our-history-template #fancy-header .wf-wrap {
    padding-top: 0;
    padding-bottom: 0;
    max-width: 100% !important;
    min-height: 230px
}
.page-template-our-history-template #fancy-header>.wf-wrap {
   max-width:1200px !important;
}
.page-template-our-history-template  #fancy-header {
    background-size: cover;
    background-attachment: scroll;
    background-position: right!important;
    background-color: #fff;
    /* height: 230px; */
    height:253px;
    min-height:253px;
}
.page-id-6771 #fancy-header {
    height:253px;
    min-height:253px;
}
.timeline-sec{
    position: relative
}
.timeline-sec::after {
    position: absolute;
    content: "";
    top: 145px;
    left: 0;
    width: 100%;
    /*     border: 2px dashed #092F57; */
    background: linear-gradient(90deg, #092F57 50%, transparent 50%);
    background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
    background-size:   25px 3px, 25px 3px;
    background-position: 0px 0px, 153px 153px,;
    animation: border-dance 10s infinite linear;
    height: 4px;
    transform: rotate(180deg);
}
@keyframes border-dance {
  0% {
    background-position: 0px 0px, 253px 153px, 0px 253px, 153px 0px;
  }
  100% {
    background-position: 253px 0px, 0px 153px, 0px 0px, 153px 253px;
  }
}

.timeline-sec h3 {
    border: 0;
    font-size: 32px;
    line-height: 36px;
    color: #092f57;
    font-weight: 400;
    text-transform: uppercase;
    position: relative;
    margin: 0;
    margin-left: 15px;
}
.timeline-sec h3:before {
    position: absolute;
    content: "";
    width: 2px;
    height: 37px;
    background-color: #f6931e;
    left: -15px;
    top: 0;
}
section.timeline-sec .owl-carousel:after {
    position: absolute;
    content: "";
    left: 50%;
    top: 73px;
    width: 3px;
    height: 35px;
    background: #f7941e;
}

section.timeline-sec {
    padding: 50px 0;
    position: relative;
}
section.timeline-sec .owl-carousel {
}
section.timeline-sec .item {
    text-align: center;
    padding-top: 7em;
    position: relative
}
section.timeline-sec .item::after {
    position: absolute;
    content: "";
    top: 42px;
    background-color: #092F57;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    opacity: 1;
    margin: 0 auto;
}
section.timeline-sec .center .item::after {
/*  display:none*/
}
.timeline-sec::before  {
  content:"";
  height: 50px;
  width: 120px;
  background: url(https://gibunkering.com/wp-content/uploads/2020/10/shipimg.png) no-repeat center / cover!important;
  position: absolute;
  top: 116px!important;
  /* left: 46%; */
  cursor: grab;
  outline: none;
  z-index: 5;
  border-radius: 0;
  background-color: transparent;
  left:50%;
  transform: translate(-50%);
}
section.timeline-sec .owl-carousel:after{
  position:absolute;
  content:"";
  left: 50%;
  top: 73px;
  width: 3px;
  height: 35px;
  background: #f7941e;
}
section.timeline-sec .item span {
    display: block;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 25px
}
section.timeline-sec .item p {
    font-size: 16px!important;
    line-height: 20px;
    margin-bottom: 10px;
    height: 80px;
}
section.timeline-sec .img-content {
    height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}
section.timeline-sec .img-content img {
    width:100%;
    height:100%
}
section.timeline-sec .owl-nav button {
  position:absolute;
  top:70%;
  color: #092F57!important;
  font-size: 60px!important;
}
section.timeline-sec .owl-nav .owl-prev {
  left:-50px
}
section.timeline-sec .owl-nav .owl-next {
  right:-50px
}
section.timeline-sec .owl-nav button:hover {
  color: #f7941e!important;

}
section.timeline-sec .owl-nav button:hover,
section.timeline-sec .owl-nav button span:focus,
section.timeline-sec .owl-nav button:focus {
  box-shadow:none;
  outline:none;
  text-decoration::none!important;
  background-color:transparent!important
}
@media (min-width:992px) and (max-width: 1199px) {
/*
    section.timeline-sec .item p {
        min-height: 75px
    }
*/
    section.timeline-sec .img-content {
        height: 219px;
    }
    .timeline-sec::before {
      left:44%
    }
/*
    .page-template-our-history-template #fancy-header {
        background-position: 0 10%!important;
        height: 335px;
    }
*/


}

@media (min-width:768px) and (max-width: 991px) {
    section.timeline-sec .item p {
        font-size: 14px!important;
        line-height: 18px;
        margin-bottom: 30px;
        height: auto;
    }
    section.timeline-sec .owl-dots.disabled {
        width: 130%
    }
    .timeline-sec::before {
      left:43%
    }
    
    .page-intro-content {
        padding: 75px 43px 50px;
    }
    .timeline-sec h3 {
        margin-left: 35px;
    }
/*
    .page-template-our-history-template #fancy-header {
        background-position: 0 10%!important;
        height: 240px;
    }
*/
}
@media (max-width:767px) {
    section.timeline-sec .item {
        padding-top: 35px
    }
    .timeline-sec h3 {
        margin-left: 15px;
        font-size: 24px;
        line-height: 28px;
    }
    section.timeline-sec .item p {
        font-size: 15px!important;
        line-height: 20px;
        margin-bottom: 30px;
        height: auto;
    }
    section.timeline-sec .owl-carousel:after,
    .timeline-sec::before,
    .timeline-sec::after,
    section.timeline-sec .item::after {
        display: none
    }
    .page-template-our-history-template #fancy-header {
        background-size: cover;
        background-attachment: scroll!important;
        background-position: right!important;
        height: 260px;
    }
}


